ARDENTRYST(6)

NAME
ardentryst - Action/RPG sidescoller, focused on story and character development

SYNOPSIS
ardentryst

DESCRIPTION
ardentryst is an action/RPG sidescoller, focused not just on fighting, but on story, and character development. It features two playable characters and a variety of weapons, items, armour, monsters, and beautiful level scenery and graphics.

AUTHOR
ardentryst was written by Jordan Trudgett <jordan_trudgett@hotmail.com>

This manual page was written by Vincent Cheng <vcheng@debian.org>, for the Debian project (and may be used by others).